RubyGems Navigation menu

ruby-oci8 2.2.12

ruby-oci8 is a ruby interface for Oracle using OCI8 API. It is available with Oracle 10g or later including Oracle Instant Client.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.2.12 - December 30, 2022 x64-mingw32 (552 KB)
  2. 2.2.12 - December 30, 2022 x64-mingw-ucrt (367 KB)
  3. 2.2.12 - December 30, 2022 x86-mingw32 (674 KB)
  4. 2.2.12 - December 30, 2022 (273 KB)
  5. 2.2.11 - February 22, 2022 (273 KB)
Show all versions (103 total)

Owners:

Pushed by:

Authors:

  • Kubo Takehiro

SHA 256 checksum:

9a5fbaf85e9957674492ffebdce841481b074da671cf8522bd8a40e23d996220

Total downloads 3,367,793

For this version 211,360

License:

BSD-2-Clause

Required Ruby Version: >= 1.9.1

Links: